Hi everyone,

Apologies if this is the wrong place to ask this - please direct me to the appropriate place if I've posted in error.

I'm trying to compile the autoreply plugin for Gaim2.0.0beta3.  I've managed to make everything work, except that I seem to be missing one of the required libraries.  Ld.exe cannot find -lsrc - so I assume that I should have a file named libsrc.lib?

Does anyone know where I can locate this library?

Thanks,
Julian